<DialogueContext.PU_RACEANN1_M_AN_RaceStart_Countdown_Go_IG_001_Go __id="829bcd66-03d1-4a47-a4ea-d94b3b15cd78" __path="libs/foundry/records/dialoguecontextbank/pu/pu_raceann1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_RACEANN1_M_AN_RaceStart_Countdown_Go_IG_001_Go" speaker="1cad4134-313c-4348-b8f5-1de26982ec39" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_RACEANN1_M_AN_RaceStart_Countdown_Go_IG_001_Go" />
  <contents />
  <tags />
</DialogueContext.PU_RACEANN1_M_AN_RaceStart_Countdown_Go_IG_001_Go>